<?xml version="1.0" encoding="UTF-8"?>
<ProgramOrderManager ProgramOrderManagerName="Program Order Manager" Description="" ProgramOrderCount="2">
  <ProgramOrder0 ProgramOrderName="Default" Description="Default Program Order" ProgramOrderItemCnt="2">
    <ProgramOrderItem0 ProgramOrderName="ResSim" Description="Reservoir Op." Index="-2147483648" StandardModel="true" InputPosition="0" IconName="Images/rss18.gif" ShortName="RSS" />
    <ProgramOrderItem1 ProgramOrderName="FIA" Description="Consequences" Index="-2147483648" StandardModel="true" InputPosition="1" IconName="Images/FIA_Logo.png" ShortName="FIA" />
  </ProgramOrder0>
  <ProgramOrder1 ProgramOrderName="ResSimOnly" Description="" ProgramOrderItemCnt="1">
    <ProgramOrderItem0 ProgramOrderName="ResSim" Description="Reservoir Op." Index="1" StandardModel="true" InputPosition="-1" IconName="Images/rss18.gif" ShortName="RSS" />
  </ProgramOrder1>
</ProgramOrderManager>

